Subject: Ticket Review EPOS
From: Pritish Nandi <[email-masked]>
To: "Akihiko Yamamoto, LSM" <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Wed, 11 Nov 2020 06:19:53 -0700 (MST)

Hi Yama, 

I have reviewed few tickets from you queue and here is the feedback. 

1) 112801 - You provided wrong troubleshooting steps to the customer. Please fix it ASAP. 
2) Do not select "Proposed Solution" beforehand. You need to select it only when you are solving the ticket. 
3) 112832 - Please check my notes. You should not ask for RMA details until exhausted troubleshooting steps. 
4) You need to escalate tickets when required. You never escalated the ESports sponsed ticket to me. 
5) Please select " No of affected products" wherever applicable. 

I will review more tickets in the coming days and I would like to see improvement in ticket handling. Please focus on each ticket and make sure you proof read of what you are sending to the customer. 

Regards, 
Pritish Nandi